Bug 161945 - HWCERT: ProLiant DL585 G1
Summary: HWCERT: ProLiant DL585 G1
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: x86_64 Linux
medium
medium vote
Target Milestone: ---
Assignee: Chris Williams
QA Contact: Will Woods
URL: http://h18006.www1.hp.com/storage/ent...
Whiteboard: HP StorageWorks Enterprise Virtual Array
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-28 17:18 UTC by Frank_Ehle
Modified: 2007-08-22 18:14 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-21 20:21:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Frank_Ehle 2005-06-28 17:19:00 UTC
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        4
Make:           ProLiant
Model:          DL585 G1
Vendor:         Hewlett Packard
Category:       Server
Reporter:       ehle@hp.com
Kernel Version: kernel-smp-2.6.9-11.EL

File Uploaded:
rhr2-ProLiant-DL585_G1-Nahant_Update_1_results-2.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/93264d56f1afc1410f4eda8501d01ada/rhr2-ProLiant-DL585_G1-Nahant_Update_1_results-2.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   FAILED   INFO
    PASSED   STORAGE

Comment 1 Frank_Ehle 2005-06-28 17:22:14 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-11.EL

File Uploaded:
rhr2-ProLiant-DL585_G1-Nahant_Update_1_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/b0f6fc5f7454af791bae49655c9d5c4a/rhr2-ProLiant-DL585_G1-Nahant_Update_1_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   FAILED   INFO
    PASSED   STORAGE


Comment 2 Frank_Ehle 2005-06-28 17:24:52 UTC
This document captures the test plan and test results for the SAN 
Certification of the following HP Storage Arrays XP512/48, XP12000, 
XP1024/128, EVA 5000/3000, EVA 4000/6000/8000, MSA1000, and MSA1500.
OS Test ring will initially be configured using selected server Architectures 
along with the latest supported Updates and Kernel errata.  Test results are 
listed on the first pages of the document and the detailed test plan makes up 
the last pages.

All test results listed in the following section imply successful completion 
of the test cases described in the test plan.


Comment 3 Richard Li 2005-06-28 17:50:23 UTC
Frank, this cert is listed as DL585/Server certification. It seems like this is
a request for storage -- can you update this cert accordingly? Thanks.

Comment 4 Frank_Ehle 2005-06-28 18:39:15 UTC
(In reply to comment #3)
Richard, When I created this new certification I selected the option 
component/Peripheral and not "server". Is there an easy way of updating this 
cert from server to storage?



Comment 5 Richard Li 2005-06-28 18:50:38 UTC
Hm, I can't seem to reproduce that behavior (select component and then have
server selected). You can update all the relevant fields using the hwcert interface:

http://bugzilla.redhat.com/hwcert/show.cgi?id=161945


Note You need to log in before you can comment on or make changes to this bug.